RubyGems Navigation menu

zendesk_api 0.3.14

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.38.0.rc1 - September 07, 2022 (33 KB)
  2. 1.37.0 - September 07, 2022 (32.5 KB)
  3. 1.36.0 - May 17, 2022 (32.5 KB)
  4. 1.35.0 - January 31, 2022 (32.5 KB)
  5. 1.34.0 - January 04, 2022 (31.5 KB)
  6. 0.3.14 - April 22, 2014 (331 KB)
Show all versions (138 total)

Runtime Dependencies (7):

Development Dependencies (6):

  • bump >= 0
  • rake >= 0
  • rspec >= 0
  • vcr >= 0
  • webmock ~> 1.9.0
  • yard >= 0
  • Owners:

    Authors:

    • Steven Davidovitz, Michael Grosser

    SHA 256 checksum:

    ff059a7eae28c7edda9aa2aae6b030e28e7e63c30f2f1b693c3533f10a965398

    Total downloads 22,690,944

    For this version 16,442

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: >= 1.3.6

    Links: